<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb9101d9dcf3efd53058920a537c65bf">
  <dict>
    <!--2020-03-28 10:52:22.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:52:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:52:22.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
